## vapoursynth-waifu2x-w2xc-dmo 8

=== debian/changelog ===
vapoursynth-waifu2x-w2xc-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jun 2019 14:17:22 +0200

vapoursynth-waifu2x-w2xc-dmo (7-dmo3) unstable; urgency=medium

  * Remove unneeded Recommends field for vapoursynth-waifu2x-models package. 
    This package should depends on vapoursynth-waifu2x-w2xc

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 16:55:28 +0200

vapoursynth-waifu2x-w2xc-dmo (7-dmo2) unstable; urgency=medium

  * Rebuild against libw2xc-dev 5.2.20180401.git0529f441b7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Aug 2018 16:12:24 +0200

vapoursynth-waifu2x-w2xc-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Aug 2018 08:40:02 +0200

vapoursynth-waifu2x-w2xc-dmo (6-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2017 15:37:23 +0100
