=== debian/control ===
Source: vapoursynth-waifu2x-w2xc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Waifu2x-w2xc
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), libw2xc-dev (>= 5.2.20180401.git0529f441b7~),
 vapoursynth-dev, meson

Package: vapoursynth-waifu2x-w2xc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: waifu2x by w2xc for VapourSynth 
 Waifu2x filter for VapourSynth, based on the w2xc library.

Package: vapoursynth-waifu2x-models
Architecture: all
Depends: ${misc:Depends}, vapoursynth-waifu2x-w2xc
Description: Model files for the waifu2x VapourSynth plugin.
 This package provides model files for the waifu2x VapourSynth plugin.
