=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la 

override_dh_missing:
	dh_missing --fail-missing
