=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Waifu2x-w2xc/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
